How to install libatk-adaptor on Debian 9 (Stretch)